@charset "utf-8";
/* CSS Document */


/*
a:link { color: #4BBB4B; text-decoration:none;	font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight:bold}
a:hover { color: #4BBB4B; text-decoration:underline;}
a:visited{ color: #4BBB4B; text-decoration:none;}
*/

.link a { color: #4BBB4B; text-decoration:none;	font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight:bold}
.link a:link visited { color: #4BBB4B; text-decoration:none;}
.link a:hover { color: #4BBB4B; text-decoration:underline;}

li {
	list-style-position: inside;
}
ul {
}


.titular_verde_24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #4BBB4B;
	font-weight: bold;
}
.titular_blanco_24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
}
.titular_negro_24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
}
.titular_gris_24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #999999;
	font-weight: bold;
}
.titular_verde_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4BBB4B;
	font-weight: bold;
}
.titular_blanco_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.titular_negro_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.titular_gris_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999999;
	font-weight: bold;
}
.texto_verde_16 {
	color: #4BBB4B;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.texto_blanco_16 {
	font-size: 16px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.texto_negro_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.texto_negro_16_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
}
.texto_gris_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
.texto_gris_16_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #666666;
}
.texto_verde_12 {
	color: #4BBB4B;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.texto_blanco_12 {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.texto_negro_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.texto_negro_12_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
}
.texto_gris_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.texto_gris_12_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #666666;
}
.texto_verde_10 {
	color: #4BBB4B;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.texto_blanco_10 {
	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.texto_negro_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.texto_negro_10_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
}
.texto_gris_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.texto_gris_10_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #666666;
}
.titular_especial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #B70469;
}
.titular_cien  {
	background-color: #3a7537;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	margin-top: 8px;
	color: #FFFFFF;
	text-align: left;
	margin-bottom: 8px;
}
